

# NullableClass


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**integerProp** | **Integer** |  |  [optional] |
|**numberProp** | **BigDecimal** |  |  [optional] |
|**booleanProp** | **Boolean** |  |  [optional] |
|**stringProp** | **String** |  |  [optional] |
|**dateProp** | **LocalDate** |  |  [optional] |
|**datetimeProp** | **OffsetDateTime** |  |  [optional] |
|**arrayNullableProp** | **List&lt;Object&gt;** |  |  [optional] |
|**arrayAndItemsNullableProp** | **List&lt;Object&gt;** |  |  [optional] |
|**arrayItemsNullable** | **List&lt;Object&gt;** |  |  [optional] |
|**objectNullableProp** | **Map&lt;String, Object&gt;** |  |  [optional] |
|**objectAndItemsNullableProp** | **Map&lt;String, Object&gt;** |  |  [optional] |
|**objectItemsNullable** | **Map&lt;String, Object&gt;** |  |  [optional] |



